### Constructor

# RB DisplayPageModel new

#### Declaration [src]

    RBDisplayPageModel*
    rb_display_page_model_new (
      void
    )

#### Description [src]

This constructs both the GtkTreeStore holding the display page data and the filter model that hides invisible pages.

#### Return value

Type: `RBDisplayPageModel`

The `RBDisplayPageModel`.

The caller of the function takes ownership of the data, and is responsible for freeing it.